<!DOCTYPE html>
<html>
    <head></head>
    <body data-root="{root}">
        <ul>
            <li><a href="./api/">REST API documentation</a></li>
            <li><a href="./dev/">Developper documentation</a></li>
            <li><a href="./php/">PHP API documentation</a></li>
        </ul>
    </body>
</html>
